#login_title_img{
	border: 1px solid black;
	height: 140px;
	width: 140px;
	border-radius: 70px 70px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background-color: white
}
.progress-bar {
    color: #333;
} 

/*
Reference:
http://www.bootstrapzen.com/item/135/simple-login-form-logo/
*/

* {
    -webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	outline: none;
}

    .form-control {
	  position: relative;
	  font-size: 16px;
	  height: auto;
      padding: 10px;
      
	}

body {
	/*background-image: url(../img/fond_cnx_renal.png);*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	background-size: cover;
	background-color: rgb(0, 47, 109);
}

.login-footer {
	color: #999;
	text-align: center;
	background-color: rgb(245, 241, 241);
	border-top: 1px solid #e5e5e5;
  
	position: fixed;
	bottom:0px;
	width: 100%;
	height: 40px;
	
  }

.login-form {
	margin-top: 60px;
}

form[role=login] {
	color: #5d5d5d;
	background: #f2f2f2;
	padding: 26px;
	border-radius: 10px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	width: 100%;
	border: 1px solid rgba(1, 41, 116, 0.315);
}
	form[role=login] img {
		display: block;
		margin: 0 auto;
		margin-bottom: 35px;
	}
	form[role=login] input,
	form[role=login] button {
		font-size: 18px;
		margin: 16px 0;
	}
	form[role=login] > div {
		text-align: center;
	}
	
.form-links {
	text-align: center;
	margin-top: 1em;
	margin-bottom: 50px;
}
	.form-links a {
		color: rgb(97, 100, 248);
	}

	